Subject: Re: MR. ARC: 3 "SUBS" -4- "SILLY WEEK" RODNEY
From: "Steve Bamford ARC" <[email-masked]>
To: "Rodney Williams" <[email-masked]>
Date: Wed, 31 Dec 2003 11:38:17 -0800

Hi Rodney,
Thanks for sending in your Lionfish article.  I'll e-mail you when your article goes on ARC during Silly Week.

I'm glad you guys suffered no damage in your recent quake.  We're also on the west coast and long overdue for a massive quake.  I've prepared the house and made up large earthquake kits that will last for a month.......so now all I can do is sit and hope it nevers happens.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Rodney Williams 
  To: STEVE BAMFORD 
  Sent: Wednesday, December 31, 2003 9:05 AM
  Subject: MR. ARC: 3 "SUBS" -4- "SILLY WEEK" RODNEY

  "USS  LIONFISH" 
  A 1/350th scale Submarine 

  by: Rodney Williams

At age nine, I purchased my first submarine at the "five & dime" store in Akron, Ohio in 1940 for about .10¢.  It was all metal, and had a wind up spring motor, which turned the propellor.  Living near a lake, this was an ideal toy for me, which gave me a break, from my "flying stick" model airplanes.  The sub had moveable controls for diving up and down and left and right turns.  It had a small cork on the top of the front deck, and the same on the rear deck.   Following the instructions, you had to put  a "prescribed amount of water" in these two compartments, so your sub would cruz at periscope depth.  What fun that was!  One day, I forgot to put the cork's back in, and as it started to move with the spring motor turning the propellor, it dove down and never came back up.  The water in the lakes were crystal clear, so my friend Roland Ruth and I dove down to the bottom of the lake many times that day, but we never found my sub.  With a full "spring wind," the toy sub would travel about 25.'  It's laying in about 20' of water.  If any of you guys have any sophisticate metal locating equipment, we can go back to Portage Lakes, as I know exactly where my sub went down.  Just think!  Locating and bringing this sub back to the surface would be a historical event, and the sub would be "priceless" in today's market!  It has been on the bottom for over 63 years.  That metal sub was about as big as my "Lionfish," which I built three years ago. 

The "USS LIONFISH" was an old Revelle kit I got at a club raffle.   A contest was closing in on me, and I had no airplanes ready for the show.  I needed a model to build right "Out-of-the-Box," so I took a look see at the sub, and said to myself,,,,,,go for it.  This model went together in less than 4 hours, using super glue.  Looking at the box art, I grabbed some Tamiya paints of mine, which looked to be a close match to the color of the sub.  I applied "Future Floor Wax, (FFW) then put on the kit decals, and added some dull coat to the model.  I used the  paper flags that came with the kit.  I used some "rust" looking oils to use as a wash on parts of the model.  On my airplanes, I use the black nylon thread for my antenna wires, so I just used the same thread on the sub.  In this one photo you will see some holes in the front sides of the sub's hull.  Now I have a swimming pool in my back yard!!!  I wonder if I put the sub in the pool, will it sink to the bottom?  I always think of my Portage Lakes sub, when I see these holes in this sub. 

At one of the local San Jose, California-USA contest, a fellow modeler by the name of Bert McDowell who builds lots of ships, with many "scratch built " parts, ask:  Rodney,  what paint did you use on your Lionfish?  I ask Bert why he wanted to know?  He said it's perfect match to the WW-II sub color.  I said it's Tamiya, and I think the grey color was XF-19, and/or XF-54, or XF-20, (?).  I know the red color was XF-9, hull red. 
--------------------------------------------------------------------------------------------------------------------------------------------- 

"USS OHIO" 

1/700th  Nuclear Submarine 

by:  Rodney williams

Since I had so much fun building my Lionfish, this model was a snap to put together. I built and painted this nuclear sub in no time at all.  I forgot who made the kit, but it went together like clock work.  I used Tamiya's XF-9 Hull Red for the bottom of the hull, but I don't recall what color I used for the top.  Who cares, it matched the color on the box art.  I attached the rather thick kit decals, then coated the model with "FFW." 
-------------------------------------------------------------------------------------------------------------------------------------------- 

"U-2540 Type XXI" 

1/700th scale German U-Boat 

by:  Rodney Williams 
---------------------------------------------------------------------------------------------------

This is my third and last submarine I've built to date. I have no idea who made the kit, but I do recall it was made late in World War-II.  Looking at this model sitting next to the 1/700th scale nuclear sub, you can tell that it was big for its' day.  Like my other subs, it went together real fast, and right out of the box, and I used the thick kit decals.  During the next year, I entered these subs in local contests, and they won some awards. 

It was great fun building these models.  For me it was an enjoyable break from all this "scratch building" I've been doing on airplane models for the last 15 years.  Imagine spending over 3,000 hours building just one  model, then put these three subs together in less than 40 hours. 

Hope you like my submarines!!  Let me know when you want to go to Ohio and bring up that sub of mine.  It would be like finding the British ship the "TITANIC." 

Happy Modeling! 

Rodney 

Post Script:  As soon as it quits raining, I'm going to put all three of my subs in my backyard pool, and have my digital camera ready to record the event. 

  

  

  

  

  

 

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

--------------------------------------------------------------------------------